## barbacompta 84.post1+g5e50c9c

=== debian/changelog ===
barbacompta (84.post1+g5e50c9c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5e50c9) make update-projects less sensitive to case sensitive (#110554)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 10:10:23 +0200

barbacompta (84) bookworm-eobuilder; urgency=low

  * (d5d1d8) eo_facture: do not overwrite "solde" in impayees template tag (#107443)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 09:49:03 +0200

barbacompta (83) bookworm-eobuilder; urgency=low

  * (12124e) misc: allow django 3.2 to build package

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Mar 2025 09:52:19 +0100

barbacompta (82) bookworm-eobuilder; urgency=low

  * (a54e89) misc: fix django 4.2 problems (#99656)
  * (39cfc2) misc: run pre-commit for django 4.2 (#99656)
  * (fc268b) misc: update setup.py and pre-commit config for django 4.2 (#99656)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Feb 2025 10:54:46 +0100

barbacompta (81) bookworm-eobuilder; urgency=low

  * (cf8138) misc: add eo_gestion/static to MANIFEST.in

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Feb 2025 15:41:38 +0100

barbacompta (80) bookworm-eobuilder; urgency=low

  * (b6a8c7) misc: add a favicon (#102720)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Feb 2025 14:57:15 +0100

barbacompta (79) bookworm-eobuilder; urgency=low

  * (0db256) conges: delete "Tickets restaurants" line from report (#101075)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Jan 2025 15:38:12 +0100

barbacompta (78) bookworm-eobuilder; urgency=low

  * (404535) conges: add a filter to avoid cancelled hollidays (#100720)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Jan 2025 11:13:29 +0100

barbacompta (77) bookworm-eobuilder; urgency=low

  * (408317) conges: uses wcs API instead of EGW API (#95967)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Jan 2025 09:40:43 +0100

barbacompta (76) bookworm-eobuilder; urgency=low

  * (e8967c) Modification mentions pénalités de retard (#88949)
  * (2abeaf) facture: add pypdf to installation requirement (#99374)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 11 Dec 2024 11:57:57 +0100

barbacompta (75) bookworm-eobuilder; urgency=low

  * (ee229f) facture: imputer les contrats périodiques à la date de facturation pas
    au début de période (#98957)
  * (b67745) style: fixing pylint warnings (#99026)
  * (f21a61) ci: run pylint, copied pylint.rc from chrono (#99026)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Dec 2024 01:12:54 +0100

barbacompta (74) bookworm-eobuilder; urgency=low

  * (bce6fd) misc: take parent project clients as child project clients if empty
    (#98813)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Nov 2024 19:32:04 +0100

barbacompta (73) bookworm-eobuilder; urgency=low

  * (cd0409) misc: reduce level of info logs (#98790)
  * (8e477b) misc: refactor update-projects command (#98790)
  * (4f86eb) debian: add cron declarations (#98790)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Nov 2024 15:03:58 +0100

barbacompta (72) bookworm-eobuilder; urgency=low

  * (f237e8) misc: use an M2M field for link between projects and clients (#98599)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Nov 2024 12:09:58 +0100

barbacompta (71) bookworm-eobuilder; urgency=low

  * (907771) wip: gérer les contrats récurents facturés à terme échu (#98251)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Nov 2024 18:48:32 +0100

barbacompta (70) bookworm-eobuilder; urgency=low

  * (d93f04) misc: prevent creating a contrat without a client (#97367)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Oct 2024 08:49:09 +0200

barbacompta (69) bookworm-eobuilder; urgency=low

  * (a7b13c) misc: lookup matching payment by invoice reference by default (#96070)
  * (658a82) misc: refresh and expires cache every 3 hours (#65663)
  * (bba9ff) misc: keep cache for one week (#65663)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Sep 2024 17:08:27 +0200

barbacompta (68) bookworm-eobuilder; urgency=low

  * (efb0e8) misc: use a window of [-10%,+10%] to find matching payments (#95301)
  * (813f9d) misc: make it work with py312 and recent pip (#95301)
  * (55f342) misc: fix precommit loop (#95301)
  * (4889b6) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (e5a774) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Sep 2024 00:52:02 +0200

barbacompta (67) bookworm-eobuilder; urgency=low

  * (02e3e8) eo_conges: add support for day-off event with DURATION (#91685)
  * (a71b23) misc: add "new" CGV in invoice footers (#90471)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Jun 2024 12:42:46 +0200

barbacompta (66) bookworm-eobuilder; urgency=low

  * (13514f) facture: factorize CPFFilter (#89413)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 06 May 2024 12:01:13 +0200

barbacompta (65) bookworm-eobuilder; urgency=low

  * (a03f5e) eo_conges: convert datetimes to local timezone (#90253)
  * (eb1ad8) eo_conges: compute date end from duration property (#90216)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 May 2024 12:10:42 +0200

barbacompta (64) bookworm-eobuilder; urgency=low

  * (2f7de5) Appliquer les contraintes de ChorusPro au nom des pièces jointes
    (#87500)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 Feb 2024 08:19:45 +0100

barbacompta (63) bookworm-eobuilder; urgency=low

  * (6ca8a3) tests: add a media fixture (#83897)
  * (0c29ac) eo_facture: add attached files to Factur-X invoices (#83897)
  * (1ad965) misc: allow PDF attachments on Factur-X files (#83897)
  * (caa430) tests: factorize xml tree helper (#83897)
  * (a4b55c) setup.py: fix versions when git worktree is dirty (#83897)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 20 Feb 2024 20:01:17 +0100

barbacompta (62) bookworm-eobuilder; urgency=low

  * (8cdb89) static: fix use of margin in facture.css (#86171)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Jan 2024 12:24:40 +0100

barbacompta (61) bookworm-eobuilder; urgency=low


