## barbacompta 85.post1+gb19e8a5

=== debian/changelog ===
barbacompta (85.post1+gb19e8a5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b19e8a) admin: do not filter on cpf clients if another filter is active
    (#83374)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 11:01:25 +0200

barbacompta (85) bookworm-eobuilder; urgency=low

  * (5fc53d) make update-projects less sensitive to case sensitive (#110554)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 10:19:45 +0200
