=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=barbacompta
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python3-barbacompta/usr/bin/manage.py $(CURDIR)/debian/barbacompta/usr/lib/barbacompta/manage.py
