## barbacompta 86.post1+g85136fa

=== debian/changelog ===
barbacompta (86.post1+g85136fa-1~eob120+1) bookworm-eobuilder; urgency=low

  * (85136f) facture: add filtering and fix caching of template tags (#110571)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 09:37:54 +0200

barbacompta (86) bookworm-eobuilder; urgency=low

  * (c0c5cd) admin: add "my clients" filter on invoices (#110539)
  * (b19e8a) admin: do not filter on cpf clients if another filter is active
    (#83374)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 11:10:11 +0200
