=== debian/control ===
Source: barbacompta
Section: python
Priority: optional
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               sassc,
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/barbacompta

Package: python3-barbacompta
Architecture: all
Depends: python3-cairosvg,
         python3-caldav,
         python3-django (>= 2:3.2),
         python3-django-mellon,
         python3-facturx,
         python3-gadjo,
         python3-xstatic-select2,
         weasyprint,
         ${misc:Depends},
         ${python3:Depends},
Description: Logiciel de compta/facturation interne

Package: barbacompta
Architecture: all
Depends: python3-barbacompta (= ${binary:Version}),
         python3-psycopg2,
         ${misc:Depends},
Description: Logiciel de compta/facturation interne
Recommends: nginx,
            python3-uwsgidecorators,
            uwsgi,
            uwsgi-plugin-python3,
Suggests: postgresql,
