## barbacompta 87

=== debian/changelog ===
barbacompta (87-1~eob120+1) bookworm-eobuilder; urgency=low

  * (85136f) facture: add filtering and fix caching of template tags (#110571)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 09:37:54 +0200
