## barbacompta 88.post3+g786fead

=== debian/changelog ===
barbacompta (88.post3+g786fead-1~eob120+1) bookworm-eobuilder; urgency=low

  * (786fea) eo_gestion: use client.concerned in the "My client" filters (#111334)
  * (299952) eo_redmine: update client.concerned from project.cpfs (#111334)
  * (482c9b) eo_facture: ajouter un champ concerned a Client (#111334)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 10:52:13 +0200

barbacompta (88) bookworm-eobuilder; urgency=low

  * (ed842a) debian: remove service entry from .install to let dh install it right
    (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:51:34 +0200

barbacompta (87) bookworm-eobuilder; urgency=low

  * (85136f) facture: add filtering and fix caching of template tags (#110571)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 09:37:54 +0200
