## barbacompta 90.post4+g956bf41

=== debian/changelog ===
barbacompta (90.post4+g956bf41-1~eob120+1) bookworm-eobuilder; urgency=low

  * (956bf4) misc: let pre-commit apply changes (#101218)
  * (a5111a) ci: update black version (#101218)
  * (e88a2b) ci: update django-upgrade version (#101218)
  * (6339f3) ci: update pyupgrade version (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 13:02:33 +0200

barbacompta (90) bookworm-eobuilder; urgency=low

  * (592456) eo_facture: use client.concerned in template tags (#111334)
  * (1cc530) eo_facture: use autocomplete field for concerned (#111334)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 12:38:54 +0200

barbacompta (89) bookworm-eobuilder; urgency=low

  * (786fea) eo_gestion: use client.concerned in the "My client" filters (#111334)
  * (299952) eo_redmine: update client.concerned from project.cpfs (#111334)
  * (482c9b) eo_facture: ajouter un champ concerned a Client (#111334)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 10:52:13 +0200
