## barbacompta 92.post4+gb3ab751

=== debian/changelog ===
barbacompta (92.post4+gb3ab751-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b3ab75) eo_facture: rename "Contracté" to "Non facturé" (#99263)
  * (9de37c) eo_facture: allow sorting income_by_client on contracted and
    percent_contracted columns (#99263)
  * (71f8cd) misc: vary cache key by function source code (#99263)
  * (33fb31) tests: fix test on projects table (#99263)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 23 Oct 2025 14:33:15 +0200

barbacompta (92) bookworm-eobuilder; urgency=low

  * (7aaffe) eo_redmine: add link to project admin page

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 17:10:28 +0200

barbacompta (91) bookworm-eobuilder; urgency=low

  * (96bd94) eo_facture: add verbose name to client.concerned (#111334)
  * (956bf4) misc: let pre-commit apply changes (#101218)
  * (a5111a) ci: update black version (#101218)
  * (e88a2b) ci: update django-upgrade version (#101218)
  * (6339f3) ci: update pyupgrade version (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 14:52:33 +0200
