## barbacompta 94

=== debian/changelog ===
barbacompta (94-1~eob130+1) trixie-eobuilder; urgency=low

  * (41300d) eo_facture: add subtotals for periodic contracts in income table
    (#108398)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 23 Oct 2025 18:22:06 +0200

barbacompta (93) trixie-eobuilder; urgency=low

  * (b3ab75) eo_facture: rename "Contracté" to "Non facturé" (#99263)
  * (9de37c) eo_facture: allow sorting income_by_client on contracted and
    percent_contracted columns (#99263)
  * (71f8cd) misc: vary cache key by function source code (#99263)
  * (33fb31) tests: fix test on projects table (#99263)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 23 Oct 2025 14:33:15 +0200

barbacompta (92) trixie-eobuilder; urgency=low

  * (7aaffe) eo_redmine: add link to project admin page

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 17:10:28 +0200

barbacompta (91) trixie-eobuilder; urgency=low

  * (96bd94) eo_facture: add verbose name to client.concerned (#111334)
  * (956bf4) misc: let pre-commit apply changes (#101218)
  * (a5111a) ci: update black version (#101218)
  * (e88a2b) ci: update django-upgrade version (#101218)
  * (6339f3) ci: update pyupgrade version (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 14:52:33 +0200

barbacompta (90) trixie-eobuilder; urgency=low

  * (592456) eo_facture: use client.concerned in template tags (#111334)
  * (1cc530) eo_facture: use autocomplete field for concerned (#111334)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 12:38:54 +0200

barbacompta (89) trixie-eobuilder; urgency=low

  * (786fea) eo_gestion: use client.concerned in the "My client" filters (#111334)
  * (299952) eo_redmine: update client.concerned from project.cpfs (#111334)
  * (482c9b) eo_facture: ajouter un champ concerned a Client (#111334)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Oct 2025 10:52:13 +0200

barbacompta (88) trixie-eobuilder; urgency=low

  * (ed842a) debian: remove service entry from .install to let dh install it right
    (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:51:34 +0200

barbacompta (87) trixie-eobuilder; urgency=low

  * (85136f) facture: add filtering and fix caching of template tags (#110571)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 09:37:54 +0200

barbacompta (86) trixie-eobuilder; urgency=low

  * (c0c5cd) admin: add "my clients" filter on invoices (#110539)
  * (b19e8a) admin: do not filter on cpf clients if another filter is active
    (#83374)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 11:10:11 +0200

barbacompta (85) trixie-eobuilder; urgency=low

  * (5fc53d) make update-projects less sensitive to case sensitive (#110554)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 10:19:45 +0200

barbacompta (84) trixie-eobuilder; urgency=low

  * (d5d1d8) eo_facture: do not overwrite "solde" in impayees template tag (#107443)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 09:49:03 +0200

barbacompta (83) trixie-eobuilder; urgency=low

  * (12124e) misc: allow django 3.2 to build package

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Mar 2025 09:52:19 +0100

barbacompta (82) trixie-eobuilder; urgency=low

  * (a54e89) misc: fix django 4.2 problems (#99656)
  * (39cfc2) misc: run pre-commit for django 4.2 (#99656)
  * (fc268b) misc: update setup.py and pre-commit config for django 4.2 (#99656)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Feb 2025 10:54:46 +0100

barbacompta (81) trixie-eobuilder; urgency=low

  * (cf8138) misc: add eo_gestion/static to MANIFEST.in

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Feb 2025 15:41:38 +0100

barbacompta (80) trixie-eobuilder; urgency=low

  * (b6a8c7) misc: add a favicon (#102720)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Feb 2025 14:57:15 +0100

barbacompta (79) trixie-eobuilder; urgency=low

  * (0db256) conges: delete "Tickets restaurants" line from report (#101075)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Jan 2025 15:38:12 +0100

barbacompta (78) trixie-eobuilder; urgency=low

  * (404535) conges: add a filter to avoid cancelled hollidays (#100720)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Jan 2025 11:13:29 +0100

barbacompta (77) trixie-eobuilder; urgency=low

  * (408317) conges: uses wcs API instead of EGW API (#95967)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Jan 2025 09:40:43 +0100

barbacompta (76) trixie-eobuilder; urgency=low

  * (e8967c) Modification mentions pénalités de retard (#88949)
  * (2abeaf) facture: add pypdf to installation requirement (#99374)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 11 Dec 2024 11:57:57 +0100

barbacompta (75) trixie-eobuilder; urgency=low

  * (ee229f) facture: imputer les contrats périodiques à la date de facturation pas
    au début de période (#98957)
  * (b67745) style: fixing pylint warnings (#99026)
  * (f21a61) ci: run pylint, copied pylint.rc from chrono (#99026)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Dec 2024 01:12:54 +0100

barbacompta (74) trixie-eobuilder; urgency=low

  * (bce6fd) misc: take parent project clients as child project clients if empty
    (#98813)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Nov 2024 19:32:04 +0100

barbacompta (73) trixie-eobuilder; urgency=low

  * (cd0409) misc: reduce level of info logs (#98790)
  * (8e477b) misc: refactor update-projects command (#98790)
  * (4f86eb) debian: add cron declarations (#98790)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Nov 2024 15:03:58 +0100

barbacompta (72) trixie-eobuilder; urgency=low

  * (f237e8) misc: use an M2M field for link between projects and clients (#98599)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Nov 2024 12:09:58 +0100

barbacompta (71) trixie-eobuilder; urgency=low

  * (907771) wip: gérer les contrats récurents facturés à terme échu (#98251)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Nov 2024 18:48:32 +0100

barbacompta (70) trixie-eobuilder; urgency=low


