## barbacompta 94.post2+g2471aa3

=== debian/changelog ===
barbacompta (94.post2+g2471aa3-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2471aa) conges: make errors harder to ignore (#111528)
  * (45229e) conges: retrieve only active days off (#111528)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Oct 2025 16:17:46 +0100

barbacompta (94) bookworm-eobuilder; urgency=low

  * (41300d) eo_facture: add subtotals for periodic contracts in income table
    (#108398)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 23 Oct 2025 18:22:06 +0200

barbacompta (93) bookworm-eobuilder; urgency=low

  * (b3ab75) eo_facture: rename "Contracté" to "Non facturé" (#99263)
  * (9de37c) eo_facture: allow sorting income_by_client on contracted and
    percent_contracted columns (#99263)
  * (71f8cd) misc: vary cache key by function source code (#99263)
  * (33fb31) tests: fix test on projects table (#99263)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 23 Oct 2025 14:33:15 +0200
